How to remove libsoup-gnome2.4-1 from Debian 9 (Stretch)